| Kea 3.0.2-git

translator_host.h File Reference
`#include <yang/translator_option_data.h>`
Include dependency graph for translator_host.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::yang::TranslatorHost
| Translation between YANG and JSON for a single host reservation. More...
class | isc::yang::TranslatorHosts
| A translator class for converting host reservations list between YANG and JSON. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::yang